<!-- font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; -->

P {
	font-family : Arial, Helvetica, sans-serif;
}


.navigate {
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	font-size : x-small;
	font-weight : bold;
}

.navigate A {
	color : #FFFFFF;
	text-decoration:none;
}

.navigate A:hover {
	color : #FFFFFF;
	text-decoration : underline;
}

.choose {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 150%;
	color: #00ffff;
}

.choose A { 
	color: #00ffff; 
	text-decoration: none;
}

.choose A:hover {
	color : #ff0000;
	text-decoration : underline;
}

.choose1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: blue;
}

.choose1 A { 
	color: blue; 
	text-decoration: underline;
}

.choose1 A:hover {
	color : #ff0000;
	text-decoration : underline;
}

.choose2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: blue;
}

.choose2 A { 
	color: blue; 
	text-decoration: none;
}

.choose2 A:hover {
	color : #ff0000;
	text-decoration: underline;
}

.choose3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: black;
}

.choose3 A { 
	color: blue; 
	text-decoration: underline;
}

.choose3 A:hover {
	color : #ff0000;
	text-decoration: underline;
}

.window {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 150%;
	font-weight : bold;
	color: #ffffff;
}

.descript {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: #000000;
}

.descript1 {
	font-family : Tahoma;
	font-size: 10pt;
	font-weight : bold;
	color: #2f4f4f;
}

.title {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight : bold;
	color: #ffffff;
}

.press {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #000000;
}

.mtitle  {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: #000000;
}

.mdesc  {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: maroon;
}

.contact {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: #ffffff;
}

.alert {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight : bold;
	color: #ff0000;
}
.link {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: #0000ff;
	text-decoration : underline;
}

.link A { 
	color: #0000ff; 
	text-decoration: none;
}

.link A:hover {
	color : #ff0000;
	text-decoration : none;
}

.link1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: navy;
}

.link1 A { 
	color: navy; 
	text-decoration: none;
}

.link1 A:hover {
	color : red;
	text-decoration : underline;
}

.link2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: blue;
}

.link2 A { 
	color: blue; 
	font-weight : bold;
	text-decoration: underline;
}

.link2 A:hover {
	color : white;
	background : black;
	text-decoration : underline;
}


.link3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight : bold;
	color: black;
}

.link3 A { 
	color: navy; 
	font-weight : bold;
	text-decoration: underline;
}

.link3 A:hover {
	color : red;
	text-decoration : underline;
}

.link4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: blue;
}

.link4 A { 
	color: blue; 
	text-decoration: underline;
}

.link4 A:hover {
	color : red;
	text-decoration : underline;
}


.link5 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight : bold;
	color: maroon;
}

.link5 A { 
	color: maroon; 
	font-weight : bold;
	text-decoration: underline;
}

.link5 A:hover {
	color : white;
	background : black;
	text-decoration : underline;
}

.link6 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight : bold;
	color: red;
}

.link6 A { 
	color: red; 
	font-weight : bold;
	text-decoration: underline;
}

.link6 A:hover {
	color : green;
	text-decoration : underline;
}

.link7 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: red;
}

.link7 A { 
	color: red; 
	text-decoration: underline;
}

.link7 A:hover {
	color : green;
	text-decoration : underline;
}
.msg {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 26pt;
	font-weight : bold;
	color: #ff0000;
}

.fineprint {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
